//
//  OMTestSuite.h
//  OMTestSuite
//
//  Created by ylm on 2020/8/18.
//  Copyright © 2020 OpenMediation. All rights reserved.
//

#import <Foundation/Foundation.h>
#import <UIKit/UIKit.h>

NS_ASSUME_NONNULL_BEGIN

typedef void (^OMAdInspectorCompletionHandler)(NSError *_Nullable error);

@interface OMTestSuite : NSObject

+ (void)presentWithAppKey:(NSString*)appKey onViewController:(UIViewController*)controller;

+ (void)presentAdInspectorFromViewController:(nonnull UIViewController *)viewController
                           completionHandler:
                               (nullable OMAdInspectorCompletionHandler)completionHandler;
@end

NS_ASSUME_NONNULL_END
